@font-face {
	font-family: 'AvenirNext';
	src: url('../fonts/AvenirNextCyr-Regular.eot');
	src: local('☺'), url('../fonts/AvenirNextCyr-Regular.woff') format('woff'), url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype'), url('../fonts/AvenirNextCyr-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNextMedium';
	src: url('../fonts/AvenirNextCyr-Medium.eot');
	src: local('☺'), url('../fonts/AvenirNextCyr-Medium.woff') format('woff'), url('../fonts/AvenirNextCyr-Medium.ttf') format('truetype'), url('../fonts/AvenirNextCyr-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNextDemi';
	src: url('../fonts/AvenirNextCyr-Demi.eot');
	src: local('☺'), url('../fonts/AvenirNextCyr-Demi.woff') format('woff'), url('../fonts/AvenirNextCyr-Demi.ttf') format('truetype'), url('../fonts/AvenirNextCyr-Demi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNext';
	src: url('../fonts/AvenirNextCyr-Bold.eot');
	src: local('☺'), url('../fonts/AvenirNextCyr-Bold.woff') format('woff'), url('../fonts/AvenirNextCyr-Bold.ttf') format('truetype'), url('../fonts/AvenirNextCyr-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
body{
	font-family: "AvenirNext", sans-serif;
	color:#252525;
	font-size:16px;
}
header{
	background:#252525;
	line-height: 36px;
	color:#959595;
	font-size:14px;
}
#slogan{
	text-transform: uppercase;
	font-size:12px;
}
header a{
	color:#fff !important;
	font-weight: bold;
}
header .callback{
	background:#fce200 url(../images/phone.png) 10px center no-repeat;;
	display: block;
	padding-left: 30px;
	text-decoration: none !important;
	color:#252525 !important;
	text-transform: uppercase;
	font-size:12px;
	transition:0.3s all;
}
header .callback:hover{
	opacity: 0.9;
}
#menu{
	background:#fff;
	border:none;
	margin-bottom: 0;
	border-bottom:1px solid #ececec;
}
.navbar-nav{
    background:#fff;
}
#menu ul li{
	line-height: 108px;
	height: 108px;
	padding: 0 20px;
}
#menu ul li a{
	display: inline;
	color:#252525;
	padding: 0;
	font-family: AvenirNextDemi, sans-serif;
	font-size:16px;
	background:none !important;
	transition:0.3s all;
}
#menu ul li a:hover, #menu ul li.active a{
	color:#7ab225;
}
.navbar-brand{
	padding: 20px 0;
	margin-right: 80px;
	height: auto;
}
#menu .navbar-right li{
	border-left: 1px solid #ececec;
	padding: 0;
	position: relative;
}
#menu.navbar-fixed-top ul li a, #menu.navbar-fixed-top ul li, #menu.navbar-fixed-top{
    height: 50px;
    line-height: 50px;
}
#menu.navbar-fixed-top{
     box-shadow: 0 8px 27px rgba(0, 0, 0, 0.27);
}
#menu.navbar-fixed-top .navbar-brand{
    padding: 6px 0 6px 0;
    width:200px;
}
.search-form{
    position: absolute;
    top:100%;
    margin-top: 1px;
    right:-1px;
    line-height: normal;
    width: 300px;
    z-index: 99999;
    overflow: hidden;
    display: none;
     box-shadow: 0 8px 27px rgba(0, 0, 0, 0.27);
}
.search-form input{
    height:50px;
    line-height:normal;
    border:1px solid #dedede;
    padding: 0 15px;
    float: left;
    width: 210px;
}
.search-form input[type="submit"]{
    background: #7ab225 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    width: 90px;
    text-decoration: none;
    border:none;
    transition: all 0.3s ease 0s;
}
.search-form input[type="submit"]:hover{
    background:#4caf24;
}
#menu .navbar-right li a{
	padding: 0 15px;
}
.navbar-right li:last-child{
	border-right: 1px solid #ececec;
}
#menu .navbar-right li a{
	line-height: 108px;
	height: 108px;
	display: block;
	transition:0.3s all;
}
#menu .navbar-right li a:hover{
	background:#ececec !important;
}
.fill{
	height: 590px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: right 0;
}
.slide1{
	background:url(../images/slide1.jpg) top center no-repeat;
}
.slide2{
	background:url(../images/slide2.jpg) top center no-repeat;
}
#slider .carousel-control{
	background:none;
	opacity:1;
}
#slider .carousel-control{
	width: 50px;
}
#slider .container{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	color:#fff;
}
#slider .title{
	font-size:48px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	margin-top: 100px;
}
#slider .desc{
	font-size:24px;
	font-weight: bold;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 40px;
}
#slider .button-1, #slider .button-2{
	color:#fff;
	text-decoration: none !important;
	font-size:16px;
	display: inline-block;
	line-height: 45px;
	width: 200px;
	padding: 0 20px;
	text-align: center;
	transition: 0.3s all;
}
#slider .button-1:hover{
	background:#8de500;
}
#slider .button-2:hover{
	background:rgba(245,9,124, 1);
}
#slider .button-1{
	background:#7ab225;
	font-weight: bold;
}
#slider .button-2{
	background:rgba(245,9,124, 0.25);
	border:2px solid #fff;
	line-height: 41px;
	margin-left: 12px;
}
#menu2{
	margin: 0;
	margin-top: -50px;
	background:#fff;
	position: relative;
	margin-bottom: 70px;
}
#menu2 a{
    border: 1px solid #dedede;
	text-align: center;
	font-size:12px;
	text-transform: uppercase;
	font-weight: bold;
	color:#252525;
	text-decoration: none !important;
	padding: 20px;
	display: block;
	border-left: 1px solid #dedede;
	height: 140px;
	transition:0.3s all;
}
#menu2 a:hover{
	color:#7ab225;
}
#menu2 a:first-child{
	
}
#menu2 img{
	display: block;
	margin:auto;
	margin-bottom: 12px;
}
.collapse{
    background:#fff;
}
.title-wrap .title{
	font-size:32px;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	position: relative;
}
.title-wrap{
	position: relative;
	overflow: hidden;
	margin-bottom: 45px;
}
.title-wrap .title:after{
	content:"";
	display: block;
	width: 1000px;
	border-bottom: 1px solid #d0d0d0;
	position: absolute;
	left:105%;
	top:50%;
}
.prod{
	text-align: center;
	padding: 15px;
	border:1px solid #dedede;
	margin-bottom: 15px;
	font-size:18px;
	min-height:380px;
}
.prod img{
	display: block;
	margin: auto;
	margin-bottom: 15px;
}
.price{
	font-weight: bold;
}
.prod .button, #news .block .button{
	line-height: 50px;
	display: block;
	margin:auto;
	margin-top: 15px;
	color:#7ab225;
	text-decoration: none;
	border:2px solid #7ab225;
	max-width: 166px;
	transition:0.3s all;
}
.prod .button:hover, #news .block .button:hover{
	background:#7ab225;
	color:#fff;
}
#sale .prod .old-price{
	font-size:15px;
	color:#959595;
	text-decoration: line-through;
}
#categories{
	padding: 50px 25px;
}
#categories .block{
	padding: 5px;
	position: relative;
	transition:0.3s all;
}
#categories .block:hover{
	opacity:0.9;
}
#categories .block img{
	min-width:100%;
}
#categories .block .title{
	font-size:20px;
	font-weight: bold;
	color:#fff !important;
	position: absolute;
	bottom:40px;
	left:25px;
	text-transform: uppercase;
}
#content ol{
	list-style:none;
	counter-reset: item;
	padding-left: 0;
}
#content ol li{
	margin: 10px 0;
}
#content ol li:before {
  content: counter(item) '.) ';
  counter-increment: item;
}
#preim .block{
	padding: 15px;
	float: left;
	text-align: center;
	font-size:14px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
}
#preim .block img{
	display: block;
	margin:auto;
	margin-bottom: 10px;
}
#brands{
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
	padding: 15px 0;
	margin: 100px 0 80px;
}
#brands .block{
	float: left;
	width: 20%;
}
#brands .block img{
	display: block;
	float: right;
}
#brands .title{
	font-size:26px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 15px;
}
#akc{
	height: 416px;
	background: url(../images/akc.jpg) top center no-repeat;
}
#akc .title{
	font-size:36px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 130px;
}
#akc .desc{
	font-size:29px;
	font-family: AvenirNextDemi, sans-serif;
}
#akc .button{
	background:#7ab225;
	color:#fff;
	font-weight: bold;
	font-size:16px;
	line-height: 52px;
	display: inline-block;
	padding: 0 30px;
	margin-top: 70px;
	text-decoration: none !important;
	transition:0.3s all;
}
#akc .button:hover{
	opacity:0.8;
}
#news {
	margin-top: 84px;
	padding-bottom: 80px;
}
#news .all-news{
	position: absolute;
	right:0;
	top:50%;
	line-height: 46px;
	margin-top: -23px;
	background:#fff;
	color:#7eb300;
	font-family:AvenirNextDemi, sans-serif;
	padding-left: 10px;
}
#news .col-sm-4{
	padding: 0 6px;
}
#news .col-sm-4:nth-child(2){
	padding-left: 0;
}
#news .col-sm-4:nth-child(4){
	padding-right: 0;
}
#news .block{
	border:1px solid #dedede;
}
#news .block .text{
	padding: 15px 22px 22px;
	position: relative;
	min-height: 270px;
	padding-bottom: 90px;
}
#news .block .date{
	font-size:13px;
}
#news .block .title{
	font-size:18px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 18px 0 20px;
}
#news .block .desc{
	font-size:14px;
}
#news .block .button{
	text-align: center;
	position: absolute;
	width: 160px;
	left: 22px;
	bottom: 22px;
}
#form-block{
	background:#f9f9f9;
	padding: 60px 0 70px;
}
#form-block .title{
	font-size:32px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
#form-block .desc{
	font-size:18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 45px;
}
#form-block input[type="text"], #form-block textarea{
	border:none;
	border-bottom: 2px solid #959595;
	height: 54px;
	line-height: 54px;
	font-size:19px;
	font-family: AvenirNextDemi, sans-serif;
	padding: 0 4px;
	background: none;
	width: 300px;
	margin-bottom: 34px;
	max-width: 100%;
	display: block;
}
#form-block textarea{
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}
#form-block input[name="phone"]{
	margin:auto;
}
#form-block input[name="mail"]{
	float: right;
}
#form-block input[type="submit"]{
	line-height: 50px;
	display: block;
	margin:auto;
	color:#fff;
	text-decoration: none;
	border:2px solid #7ab225;
	max-width: 166px;
	width: 234px;
	font-weight: bold;
	background:#7ab225;
	transition:0.3s all;
}
#form-block input[type="submit"]:hover{
	opacity: 0.8;
}
footer{
	padding: 32px 0;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #cecece;
}
footer .copy{
	font-size:13px;
	margin-top: 36px;
}
.footer-menu li{
	list-style: none;
	line-height: normal;
	padding: 5px 0;
}
.footer-menu li a{
	color:#252525;
}
.footer-right{
	text-align: right;
}
footer .phone{
	font-size:24px;
	font-weight: bold;
}
footer .callback{
	font-size:17px;
	color:#7eb300 !important;
	text-decoration: none;
	margin-bottom: 25px;
	display: inline-block;
	border-bottom: 1px dashed #7eb300;
}
footer .callback:hover{
	border:none;
	margin-bottom: 26px;
}
footer .soc{
	display: inline-block;
	margin: 3px;
	transition: 0.3s all;
}
footer .soc img{
    max-width:40px;
}
footer .soc:last-child{
	margin-right: 0;
}
footer .soc:hover{
	opacity: 0.8;;
}
#content-header{
	padding: 40px 0;
	margin-bottom: 40px;
}
#content-header.tovar h1{
    font-size:40px;
}
#content-header.kofe{
	background: url(../images/kofe.jpg) top center no-repeat;
}
#content-header, #content-header a{
	color:#fff;
}
#content-header h1{
	font-weight: bold;
	font-size:60px;
}
#content-header.cart{
    background: url(../images/cart-bg.jpg) top center no-repeat;
}
#breadcrumbs ul{
	list-style: none;
	padding: 0;
}
#breadcrumbs ul li{
	display: inline-block;
	margin: 0 15px;
	font-size: 18px;
}
#breadcrumbs ul li:first-child{
	margin-left: 0;
}
#breadcrumbs span:last-child{
    display: none;
}
#sidebar{
	margin-bottom: 30px;
}
#sidebar .title{
	font-size:40px;
	color:#959595;
	font-weight: bold;
	margin-bottom: 15px;
}
#cat-menu{
	margin-bottom: 30px;
}
#cat-menu ul{
	list-style: none;
	padding: 0;
}
#cat-menu ul li{
	padding: 5px 0;;
}
#cat-menu ul li a{
	font-size:24px;
	font-weight: bold;
	color:#252525;
	text-decoration: none;
	line-height: normal;
	transition: 0.3s all;
}
#cat-menu>ul>li.active>a, #cat-menu ul li a:hover{
	color:#7eb300;
}
#cat-menu ul li.acive ul li a{
    color:#252525;
}
#cat-menu ul li ul li.active a{
    color:#7eb300;
}
#cat-menu ul li ul{
    padding-left: 15px;
}
#cat-menu ul li ul li{
    padding: 3px 0;
}
#cat-menu ul li ul li a{
    font-size:14px;
}
#pagi{
	margin-top: 15px;
	margin-bottom: 30px;
}
#pagi a{
	font-size: 13px;
	text-transform: uppercase;
	color:#0744a9;
	text-decoration: none;
	line-height: 30px;
	width: 30px;
	border:1px solid #dedede;
	display: inline-block;
	border-radius: 3px;
	transition:0.3s all;
}
#pagi .back{
	float: left;
	width: 112px;
	text-align: center;
}
#pagi .next{
	float: right;
	width: 112px;
	text-align: center;
}
#pagi div{
	margin: auto;
	max-width: 300px;
	text-align: center;
}
#pagi div a{
	margin: 0 2px;
}
#pagi span{
	font-size: 14px;
}
#pagi a.active, #pagi a:hover{
	background:#7eb300;
	border:none;
	color:#fff;
}
#pagi a.disabled, #pagi a.disabled:hover{
    cursor: default;
    background:#fff;
    color:#0744a9;
    border:1px solid #dedede;
}
#msProduct{
	padding: 15px;
	border:1px solid #eee;
	overflow: hidden;
}
#msProduct .prop{
	font-size:14px;
	color:#959595;
}

#msProduct .ms2_form .input-sm {
	max-width: 80%;
}

.price-block{
	text-align: center;
}
.price-block .old-price{
	color:#959595;
	text-decoration: line-through;
	font-size: 20px;
	margin-top: 8px;
}
.price-block .price{
	font-size:15px;
	color:#959595;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 12px;
}
.price-block .button-1, .price-block .button-2{
	display: block;
	margin:auto;
	width: 192px;
	margin-bottom: 5px;
	border:none;
	text-transform: uppercase;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
	border-radius:5px;
	transition:0.3s all;
}
.price-block button{
	background:#fce200 url("../images/cart.png") 18px center no-repeat;
}

.price-block .button-1{
	background:#fce200;
}

.price-block .button-2{
	background:#000;
	color:#fff;
	display: block;
}
.price-block .button-1:hover, .price-block .button-2:hover{
	opacity: 0.8;
}
.price-block .price span{
	font-size:30px;
	font-weight: bold;
	color:#252525;
}
.price-block .nal{
	font-size:13px;
	color:#959595;
}
.price-block .nal img{
	margin-top: -3px;
	margin-right: 3px;
}
.price-block img{
	margin-top: 24px;
	margin-bottom: 10px;
}
.price-block .spo{
	font-size:13px;
	color:#0c528c;
	text-decoration: underline;
}
.price-block .spo:hover{
	text-decoration: none;
}
#product-desc{
    margin-bottom: 30px;
}
#product-desc .tab-pane{
	padding: 15px;
	border:1px solid #eee;
	margin-top: 25px;
}
#product-desc .nav-tabs{
	border:none;
	margin-top: 40px;
}
#product-desc .nav-tabs li{
	margin-right: 5px;
}
#product-desc .nav-tabs li a{
	font-size:18px;
	text-transform: uppercase;
	font-weight: bold;
	color:#252525;
	line-height: 44px;
	padding: 0 16px;
	border:2px solid #7eb300;
	border-radius:5px;
	position: relative;
	transition:0.3s all;
}
#product-desc .nav-tabs li.active a:after{
	content:"";
	position: absolute;
	display: block;
	border: 30px solid transparent;
	border-top: 20px solid #7eb300; 
	left:50%;
	margin-left: -30px;
}
#product-desc .nav-tabs li.active a, #product-desc .nav-tabs li a:hover, #product-desc .nav-tabs li.active a:hover{
	background:#7eb300;
	color:#fff;
}
#product-page #hits{
	margin-top: 40px;
}
.modal .forder-popup__input{
	border:none;
	border-bottom: 2px solid #959595;
	box-shadow:none;
	border-radius:0;
	height: 40px;
	line-height: 54px;
	font-size:16px;
	font-family: AvenirNextDemi, sans-serif;
	padding: 0 15px;
	background: none;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}

.modal textarea.forder-popup__textarea {
	border:none;
	border-bottom: 2px solid #959595;
	box-shadow:none;
	border-radius:0;
	font-size:16px;
	font-family: AvenirNextDemi, sans-serif;
	padding: 0 10px;
	margin-bottom: 0px;
	width: 100%;
	resize: none;
}

.modal input[type="submit"]{
	line-height: 40px;
	display: block;
	margin:auto;
	color:#fff;
	text-decoration: none;
	border:2px solid #7ab225;
	max-width: 166px;
	width: 150px;
	font-weight: bold;
	background:#7ab225;
	transition:0.3s all;
}
.modal input[type="submit"]:hover{
	opacity: 0.8;
}
.modal h4{
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.modal .modal-content{
    border-radius:0;
}

.msoc_product_line {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}

input.error{
    border-bottom-color:red !important;
}
#content2{
    padding-bottom: 50px;
}
.news-image{
    float: left;
    margin: 0 15px 15px 0;
}
#content-header.katalog{
    background:url("../images/katalog-header.jpg") top center no-repeat;
}
.pp{
    display: inline-block;
    height: 26px;
    background:#dfe0f0;
    margin: auto;
    margin-bottom: 15px;
    border-radius:3px;
}
.pp div{
    display: inline-block;
    width: 25px;
    cursor:pointer;
}
.pp input{
    font-size:14px;
    margin: 2px -4px;
}
.product_price{
    width: 40px;
    height: 22px;
    display: inline-block;
    border:none;
    text-align: center;
    background:#fff;
}

#msCart table th, #msCart table td, #msCart table td a{
    font-size:14px;
    font-weight: normal;
    color:#252525;
    vertical-align: middle;
    border-color:#eee;
}
#msCart table th{
    font-size:12px;
}
#msCart table .price span{
    font-size:18px;
}
#msCart table .pp{
    background:#feeb00;
    line-height: normal;
    margin-bottom: 0;
    width: 90px;
}
#msCart table .product_price{
    font-size:14px;
}
#msCart table .remove button{
    background:none;
    border:none;
    padding: 0;
    width: auto;
    height: auto;
}
#msCart .total, #msCart .total .ms2_total_cost{
    font-size:18px;
    font-weight: bold;
}
#msCart th.total{
    padding-right: 15px !important;
}
#msCart .total span{
    font-weight: normal;
    font-size:14px;
}
#msOrder{
    margin-top: 30px !important;
    margin-bottom: 30px;
}
#msOrder h4 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}
.form-control[disabled] {
	background-color: transparent;
}
#msOrder .form-group {
	position: relative;
}
#msOrder .input-parent .control-label {
	position: absolute;
	top: 0;
	padding-left: 12px;
	font-size: 14px;
	color: #999;
	font-weight: normal;
}
#msOrder img {
	vertical-align: baseline;
}
.form-control:focus + .control-label,
.form-control:valid + .control-label {
  display:none;
}
.ms2_form .checkbox label {
	font-size: 1.2em
}
.ms2_form .checkbox .small {
	padding: 0;
	margin: 0;
	font-size: .7em;
	font-style: italic;
}
.statusDelivery {
	text-align: center;
	margin-bottom: 25px;
}
textarea.form-control {
	height: 84px;
}
#msOrder input[type="text"], #msOrder input[type="email"], #msOrder textarea, #msOrder select{
    border-radius:3px;
    box-shadow:none;
}
#msOrder input[type="text"]:focus, #msOrder input[type="email"]:focus, #msOrder textarea:focus{
    border-color:#FEEB00;
}
.select2-container--default .select2-selection--single {
	height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 4px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 32px;
	font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: inherit;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 12px;
}
.well h3{
    margin-top: 0;
}
.well .button{
    background: #7ab225 none repeat scroll 0 0;
    border: 2px solid #7ab225;
    color: #fff;
    display: block;
    font-weight: bold;
    line-height: 50px;
    max-width: 166px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 234px;
}
.well .button:hover{
    opacity: 0.8;
}
#cart h3{
    margin-bottom: 30px;
}
.prod .title{
    min-height: 51px;
}
#kosm{
    display: block;
    margin: auto;
    color: #fff;
    text-decoration: none;
    border: 2px solid #7ab225;
    padding: 10px 20px;
    font-weight: bold;
    background: #7ab225;
    position: fixed;
    top:50%;
    left:0;
    margin-left:-100px;
    margin-top:-50px;
    -o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
    transition: 0.3s all;
}
#kosm:hover{
    background:#6b9600;
}
#ptLayout{
    max-width:100%;
}
#boxberry{
    display: none;
}
@media(max-width:1200px){
	header{
		text-align: right;
	}
	header .callback{
		width: 170px;
		text-align: left;
		float: right;
	}
	#slogan{
		line-height: normal;
		padding-top: 3px;
		text-align: left;
	}
	.navbar-brand{
		max-width: 150px;
		margin-right:10px;
	}
	#menu ul li{
		padding: 0 15px ;
	}
	#menu ul li, #menu ul li a{
		line-height: 80px;
		height: 80px;
	}
	#menu .navbar-right li a{
		line-height: 80px;
		height: 80px;
	}
	.footer-menu li {
		line-height: normal;
		padding: 5px 0;
	}
}
@media(max-width:992px){
	header{
		text-align: left;
	}
	header .col-sm-4:nth-child(3){
		text-align: center;
	}
	.navbar-brand{
		margin-right: 10px;
		max-width: 110px;
	}
	#menu ul li{
		padding: 0 7px;
	}
	#menu ul li, #menu ul li a{
		font-size: 14px;
	}
	#menu .navbar-right li a{
		line-height: 80px;
		height: 80px;
	}
	#brands .block{
		padding: 0 15px;
	}
	#brands .title{
		font-size: 18px;
	}
	.footer-menu ul{
		padding: 0;
	}
	footer .phone{
		font-size: 19px;
	}
	footer .soc{
		width: 36px;
		margin: 0;
	}
	#preim .block{
		font-size: 12px;
	}
	.price-block .button-1{
		font-size:10px;
		font-weight: normal;
	}
	.price-block .button-1{
		background-position:10px center;
	}
}
@media(max-width:768px){
	header{
		text-align: center;
	}
	#slogan{
		text-align: center;
	}
	header .callback{
		float: none;
		margin:auto;
		margin-bottom: 5px;
	}
	.navbar-brand{
		margin-right:0;
		padding:8px 15px !important;
		max-width:1000px;
		width:151px !important;
	}
	.navbar-brand img{
	    height:36px !important;
	    width:auto !important; 
	}
	.navbar-toggle{
		border:none;
		border-left: 1px solid #dedede;
		border-right: 1px solid #dedede;
		border-radius: 0;
		height: 50px;
		margin: 0;
		margin-right: 15px;
		background: url(../images/menu.png) center center no-repeat;
		width: 50px;
	}
	#menu ul li{
		padding: 0 7px;
	}
	#menu ul li, #menu ul li a{
		font-size: 16px;
		line-height: 30px;
		height: 35px;
		padding: 0;
	}
	#menu ul li a{
		display: block;
		padding: 0 15px;
	}
	#menu .navbar-right li a{
		line-height: 30px;
		height: 30px;
	}
	.mobile-right{
		float: right;
		list-style: none;
		margin-bottom: 0;
		padding: 0;
	}
	.mobile-right li{
		float: left;
		border-left: 1px solid #dedede;
		height: 50px !important;
	}
	.mobile-right li a{
		line-height: 50px !important;
		height: 50px !important;
		display: block;
	}
	#news .block .title{
		font-size: 12px;
	}
	footer{
		text-align: left;
	}
	footer .copy{
		margin-top: 10px;
	}
	.footer-right{
		text-align: left;
	}
	footer .soc{
		width: auto;
	}
	#form-block input[type="text"]{
		float: none;
		width: 100%;
		margin-bottom: 0;
	}
	#content-header h1{
		font-size:40px;
	}
	#msProduct img{
		display: block;
		margin: auto;
	}
	#msProduct .prop{
		margin: 10px 0;
	}
	.price-block .button-1{
		font-size:16px;
		font-weight: bold;
	}
	#kosm{
	    display: none;
	}

	.fill {
		background-position: 75% 0;
	}

}
@media(max-width:550px){
	#slider .title{
		font-size:28px;
		margin-top: 60px;
	}
	#slider .desc{
		font-size:20px;
	}
	#slider .fill{
		height: 450px;
	}
	#slider .button-1, #slider .button-2{
		margin-left: 0;
		margin-bottom: 10px;
	}
	#menu2 .col-sm-2{
		font-size:10px;
	}
	#menu2 img{
		max-width: 100%;
	}
	#hits .col-xs-6, #sale .col-xs-6, #catalog .col-sm-4{
		width: auto;
		float: none;
	}
	#hits .col-xs-6 .prod, #sale .col-xs-6 .prod, #catalog .col-sm-4{
		min-height: 10px;
	}
	#preim .block{

	}
	#brands .block{
		width: 100%;
	}
	#brands .block img{
		float: none;
		margin:auto;
	}
	#brands .title{
		font-size:24px;
	}
	#akc .title{
		font-size: 30px;
		margin-top: 60px;
	}
	#akc .desc{
		font-size:24px;
	}
	.title-wrap .title{
		font-size: 24px;
	}
	#news .all-news{
		position: static;
	}
	#news .col-xs-4{
		float: none;
		width: auto;
		margin-bottom: 15px;
	}
	#news .block{
		min-height: 10px;
	}
	#categories .block{
		float: none;
		width: auto;;
	}
	.footer-menu a{
		font-size:12px;
	}
	.prod{
		min-height: 10px !important;
	}
	#pagi .next, #pagi .back{
		display: none;
	}
	#content-header h1{
		font-size: 30px;
	}
	#product-desc .nav-tabs li a{
		font-size:11px;
		padding: 0 4px;
	}
	#content-header.tovar h1{
	    font-size:26px;
	}
	#breadcrumbs ul li{
	    font-size:14px;
	    margin:0 5px;
	}
}